#Canned queries
#Thu Apr 02 07:47:40 PDT 2010
nightsQuery=select nid, nightdate, status, filename from nights where nid=396
nightsQuery1=select * from nights where nid=389
nightsQuery2=select * from nights order by nightdate
